body { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; background-color: #cff; }

p { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }

td { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; }

a:link { color: #00007f; font-weight: bold; text-decoration: none; }

a:visited { color: #00007f; font-weight: bold; text-decoration: none; }

a:hover { color: #7f0000; font-weight: bold; background-color: #ffc; text-decoration: none; }

a:active { color: #00007f; font-weight: bold; text-decoration: none; }

